Update Reaction
Archive or unarchive a reaction.
Set archived to true (with an optional archiveReason) to archive a reaction, or false to unarchive it. Editing a submitted reaction’s name, components, or folder is not supported through the API.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
reaction_id
ID of the Reaction.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
archiveReason
archived
Response
OK
__typename
archiveReason
archived
components
createdAt
creator
entry
folder
id
modifiedAt
name
webUrl
Errors
400
Reaction Update Request Bad Request Error
403
Reaction Update Request Forbidden Error
404
Reaction Update Request Not Found Error
409
Reaction Update Request Conflict Error
429
Reaction Update Request Too Many Requests Error
500
Reaction Update Request Internal Server Error